iOS 9.3の最新のベータ版は、1970年の日付のバグのためにブリックされなくなりました

ios-date-ok

iPhoneを設定するときにiPhoneが文鎮に変わる可能性のある障害が心配な場合 1970年付けこの問題には日数が数えられていることを知っておく必要があります。 ザ・ の最新ベータ iOSの9.3は、火曜日に公開バージョンがリリースされ、先週の月曜日に開発者向けのバージョンがリリースされたため、64ビットiOSデバイス(影響を受けるもの)が ブリック 運命の日付を設定します。 意外なことがなければ、最終版は15月XNUMX日の週にリリースされます。

「1970年の判決」は今月中旬に発見され、先に述べたように、 ブリックエア からのiPhone、iPod Touch、またはiPad 64ビット 実際にはそうではありませんが、シャットダウン後に再起動するのを防ぎます レンガ、これには解決策があるので。 問題は、iPhoneが日付を最大値にリセットすると、デバイスの容量が圧倒されることであると思われます。これは、iOSデバイスが処理できない非常に高い数値です。

1970年のバグはiOSの次のバージョンで修正される予定です

Appleが選択したソリューションは非常に単純です。iOS9.3のXNUMX番目のベータ版の時点で、構成できる最も古い日付は 31 12月2.000 地域に応じて、午前7時または1年2001月12日正午。 いずれにせよ、なんらかの冗談を言うのでなければ、今のところ16年前の日付を設定することは考えられません。

一方、iOS 9.3の1970番目のベータ版は、XNUMX年のクラッシュの影響を受けたであろうデバイスの問題も解決します。iPhoneがこのためにブロックされたままになっている場合 バグ, ベータ版で復元できます 今週リリースされた、悪名高いエラー53の影響を受けたデバイスの場合のようなものです。1970年のクラッシュを経験したことがありますか。このニュースに満足していますか。


記事の内容は、次の原則に準拠しています。 編集倫理。 エラーを報告するには、 ここで.

7コメント、あなたのコメントを残してください

コメントを残す

あなたのメールアドレスが公開されることはありません。

*

*

  1. データの責任者:AB Internet Networks 2008 SL
  2. データの目的:SPAMの制御、コメント管理。
  3. 正当化:あなたの同意
  4. データの伝達:法的義務がある場合を除き、データが第三者に伝達されることはありません。
  5. データストレージ:Occentus Networks(EU)がホストするデータベース
  6. 権利:いつでも情報を制限、回復、削除できます。

  1.   エルミケ11

    それはとても良いことです。
    しかし、彼らがXNUMXつのエラーを隠蔽し、別のエラーが発生するというのは、なんと悪いことでしょう...
    知っている; これらはベータ版(パブリック)ですが、このパブリックベータ版2.1は通知の受信を停止するため、私のApple Watch(以前は正常に機能していた4)、
    今日、それはスマートでなくてもシンプルで高価な時計です。
    新しいベータパスの2週間が早く通過し、それを解決することを願っています

    redditの中には、Apple Watchを2.2にアップデートしてから、非同期にして再度同期するように言う人もいますが、(別の結び目があります)すでにウォッチにベータプロファイルをダウンロードしていますが、アップデートはスローされません(そして真実はそこにあるのでとても怖いです後退はありません)
    何か案は? あなたは私に何を読んだと思いますか?
    各読者にケーブルと挨拶をしてくれてありがとう。

    1.    アンジェラー19

      同じことが私にも起こり、redditでそれが言うことをすることは解決されました。

      1.    マヌエルセラーノフェルナンデス

        同じことが私にも起こりました。時計からの通知の受信を停止し、いくつかのアプリが機能しなくなりました。

  2.   IOS 5 永遠に

    更新しないでください、それはとても簡単です!!! それは価値がありません、何かがうまくいくなら、それに触れないでください! icacharroにバージョンxのiosが付属している場合は、そのバージョンが完全に機能するため、そのままにしておきます。 私はiOS4を搭載した5を持っていますが、それはスムーズに進み、初日から問題なく動作し、問題が発生したり、ハングしたり、遅れたりすることはありません。

    1.    エドゥアルド

      ただし、モバイルで使用するにはiOS8以降が必要なアプリがあります🙂

  3.   ウェブサービス

    OS 5永遠に、そして新しいアプリケーションをインストールすることができずに、良いことも悪いことも言うと、私はiPhone4からIOS6にその精巧さで人生を魅了しています、それは完璧に機能する電話として、電報、whatsapp、カレンダー、それを運んでくださいそれがまだIOS6.0と互換性があるときに、私はそれらのアプリをインストールしました。
    しかし、IOS8の最小値を必要とするすべてのものは、それらをテストすることができずにあなたを性交します

  4.   ルイ

    確かに、しばらく前に私はIOS4を搭載したiPhone 6sを持っていましたが、それは非常に流動的でした。iPhone6の基本(音楽、写真、カメラ、カレンダー、メモ)と同等でした。 100%互換性がなくなり、互換性があったものは機能が非常に制限されていました